/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//* FORMS ------------------------------------------------------------*/
#respond .heading {
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 10px;
  border-top: 0px solid #444444;
  border-bottom: 5px solid #444444;
}
#reply-title {
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 10px;
  border-top: 0px solid #444444;
  border-bottom: 5px solid #444444;
}
#commentform h4,
#contactform h4 {
  margin-top: 20px;
  margin-bottom: 20px;
}
#contactform input,
#contactform textarea,
#commentform input,
#commentform textarea {
  padding: 4px 3px;
  background: #ebe8e8;
  color: #3e3e3d;
  border: 1px  solid #d9d4cd;
  font-size: 13px;
  font-family: Arial;
  font-style: italic;
  overflow: auto;
}
#contactform input:focus,
#contactform textarea:focus,
#commentform input:focus,
#commentform textarea:focus {
  background: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
  -moz-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
  -o-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
  box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
}
#contactform input[type="text"],
#commentform input[type="text"],
#contactform input[type="password"],
#commentform input[type="password"] {
  overflow: auto;
  width: 100%;
  overflow: hidden;
}
#contactform textarea,
#commentform textarea {
  width: 100%;
  height: 100px;
  margin-top: 2px;
}
#contactform input[type="submit"],
#contactform input[type="button"] {
  width: auto;
  color: #fff;
  font-size: 11px;
  font-family: 'gillsans';
  text-transform: uppercase;
  font-style: normal;
  background: #0055a5 url(../images/nugget-arrow.png) no-repeat;
  background-position:90% 50%;
  padding: 7px 25px 7px 10px;
  border: none;
}
#searchsubmit:hover,
#contactform input[type="submit"]:hover,
#commentform input[type="submit"]:hover,
#contactform input[type="button"]:hover {
  cursor: pointer;
  background: #173ba6 url(../images/nugget-arrow.png) no-repeat;
  background-position:90% 50%;
}
#respond {
  margin: 25px 0 0px 0px;
}
#cancel-comment-reply-link {
  display: block;
  float: right;
  font-family: Tahoma, Arial, "sans-serif";
  font-size: 12px;
  text-decoration: underline;
}
#commentform .comment-notes {
  margin-bottom: 30px;
}
#contactform input#submit {
  margin-top: 7px;
}
#contactform label,
#commentform label {
  color: #484848;
}
#contactform p,
#commentform p {
  margin-bottom: 0px;
}
#error {
  margin-left: 10px;
}
#sent-form-msg {
  padding: 5px 10px;
  margin-bottom: 40px;
  background: rgba(0, 0, 0, 0.1);
  color: #444444;
}
#commentform .form-allowed-tags {
  font-size: 14px;
  color: #888888;
  margin-bottom: 20px;
}
.respond-title-wrap,
.comment-title-wrap {
  border-bottom: 1px solid #484848;
  padding: 0 0 15px 0;
  margin: 0 0 30px 0;
}
#respond-title,
#comments,
.add-comment-link {
  font-size: 14px;
  color: #2c2d31;
  font-weight: bold;
}
.respond-caption {
  font-size: 14px;
}
.verification-code {
	margin-bottom:2px;
}